package http

import "git.gocasts.ir/ebhomengo/niki/gamificationapp/delivery/http/gamification"

type Server struct {
	gamificationHandler *gamification.Handler
}

func New(handler gamification.Handler) *Server {
	return &Server{
		gamificationHandler: &handler,
	}
}
